div.page.header div.page2.page2dark {
	background: #222222;
	color: #fff;
	font-size: 85%;
	text-transform: uppercase;
}

div.page.header div.page2.page2dark a {
	color: #fff;
	text-decoration: none;
}

div.page.header div.page2.page2dark div.navtop ul {
	width: auto;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
	display: -webkit-flex;
	-webkit-flex-flow: row wrap;
	-webkit-align-items: flex-start;
	-webkit-justify-content: flex-start;
	display: flex;
	flex-flow: row wrap;
	align-items: flex-start;
	justify-content: flex-start;
	margin-left: -10px;
}

div.page.header div.page2.page2dark div.navtop ul li {
	background-color: transparent;
	text-align: center;
	padding: 10px 10px;
	white-space: nowrap;
	position: relative;
	
}

div.page.header div.page2.page2dark div.navtop ul li.active {
	font-weight: 700;
}

div.page.header div.page2.page2dark div.phonetop>div {
	
}
div.page.header div.page2.page2dark div.phonetop div.item {
	padding: 10px 10px;
}


div.page.header div.page2 div.nav {
	width: auto;
	margin: 0 0px;
	position: relative;
	
}

div.page.header div.page2 div.navico {
	width: 20px;
	height: 20px;
	display: none;
	cursor: pointer;
	-webkit-flex: 0 0 auto;
	-webkit-flex-flow: row wrap;
	flex: 0 0 auto;
	flex-flow: row wrap;
}

div.page.header div.page2 div.nav ul.nav {
	width: auto;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
	display: -webkit-flex;
	-webkit-flex-flow: row wrap;
	-webkit-align-items: center;
	-webkit-justify-content: space-between;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between;
}

div.page.header div.page2 div.nav>ul.nav>li {
	text-align: center;
	padding: 12px 10px;
	white-space: nowrap;
}

div.page.header div.page2 div.nav>ul.nav>li.haveSubs {
	position: relative;
}


div.page.header div.page2 div.nav>ul.nav>li.haveSubs::before {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	margin-top: 5px;
	right:-4px;
	display: block;
	background: transparent url(/files/template/2016/triangle_yellow.svg) center right no-repeat;
	-webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    transform:rotate(180deg);
}

div.page.header div.page2 div.nav>ul.nav>li:first-child:before {
	right:4px;
	color: #d8a93a;
}

div.page.header div.page2 div.nav ul.nav>li>a {
	color: black;
	text-decoration: none;
	font-weight: 500;
	text-transform: uppercase;
	position: relative;
}

div.page.header div.page2 div.nav>ul.nav>li:first-child {
	background: transparent;
	padding-right: 20px;
	padding-left: 20px;
}

div.page.header div.page2 div.nav>ul.nav>li:first-child>a {
	color: #d8a93a;
}

div.page.header div.page2 div.nav>ul.nav>li>div.ul-wrapper {
	display: none;
	position: absolute;
	background: #222222;
	padding: 0px 0px 0px 0;
	margin: 12px 0 0 -20px;
	z-index: 1000000;	
}

div.page.header div.page2 div.nav>ul.nav>li>div.ul-wrapper.ul-wrapper-vert>ul {
	position: relative;
}

div.page.header div.page2 div.nav>ul.nav>li>div.ul-wrapper.ul-wrapper-vert>ul>li {
	text-align: left;
	padding: 0px 0px 0px 0;
	background: transparent;
	display: block;
	font-size: 15px;
}

div.page.header div.page2 div.nav>ul.nav>li>div.ul-wrapper.ul-wrapper-vert>ul li:hover {
	background: #d8a93a;
}

div.page.header div.page2 div.nav>ul.nav>li>div.ul-wrapper.ul-wrapper-vert>ul>li:hover>a {
	color: black;
	position: relative;
}

div.page.header div.page2 div.nav>ul.nav>li>div.ul-wrapper.ul-wrapper-vert>ul>li.haveSubs2>a:after {
	content: '\f105';
	font-family: 'FontAwesome';
	display: inline-block;
	padding-left: 10px;
	padding-right: 5px;
	
}

div.page.header div.page2 div.nav>ul.nav>li>div.ul-wrapper.ul-wrapper-vert>ul li a {
	color: white;
	text-decoration: none;
	text-align: left;
	display: block;
}

div.page.header div.page2 div.nav>ul.nav>li>div.ul-wrapper.ul-wrapper-vert>ul>li>a {
	padding: 7px 10px 5px 20px;
}

div.page.header div.page2 div.nav>ul.nav>li>div.ul-wrapper.ul-wrapper-vert>ul>li>div {
	position: absolute;
	top: 0;
	left: 100%;
	background: #222222;
	min-height: 100%;
	min-width: 250px;
	width: auto;
}

div.page.header div.page2 div.nav>ul.nav>li>div.ul-wrapper.ul-wrapper-vert>ul>li>div:before {
	content: '';
	width: 1px;
	height: 100%;
	background: #333333;
	top: 0;
	left: 0;
	position: absolute;
}


div.page.header div.page2 div.nav>ul.nav>li>div.ul-wrapper.ul-wrapper-vert>ul>li>div>ul>li {
	padding: 0;
}


div.page.header div.page2 div.nav>ul.nav>li>div.ul-wrapper.ul-wrapper-vert>ul>li>div>ul>li>a {
	padding: 7px 10px 5px 20px;
	
}

div.page.header div.page2 div.nav>ul.nav>li>div.ul-wrapper.ul-wrapper-vert>ul>li>div>ul>li>a:first-child {
	padding-top: 8px;
}

div.page.header div.page2 div.nav>ul.nav>li>div.ul-wrapper.ul-wrapper-vert>ul>li>div>ul>li:hover>a {
	color: black;
}






.dirsnav {
	margin: 0 25px;
	margin-top: 30px;
	margin-bottom: 30px;
	text-transform: uppercase;
	border-bottom: 1px solid #e5e5e5;
	width: auto;
	 
}

.dirsnav .item {
	display: inline-block;
	padding: 7px 0px;
	border-bottom: 2px solid transparent;
	margin-right: 30px;
}


.dirsnav .item a {
	display: block;
	text-align: center;
	text-decoration: none;
	font-weight: 500;
	color: #666;
}

.dirsnav .item.active {
	border-color: #222;
}

.dirsnav .item.active a {
	color: #222;
}


.dirsnav2 {
	margin: 0 25px;
	margin-top: 30px;
	margin-bottom: 30px;
	border-bottom: 0px solid #e5e5e5;
	width: auto;
	 
}

.dirsnav2 .item {
	display: inline-block;
	padding: 3px 0px;
	border-bottom: 1px solid transparent;
	margin-right: 30px;
}


.dirsnav2 .item a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #222;
}

.dirsnav2 .item.active {
	border-color: #b98300;
}

.dirsnav2 .item.active a {
	color: #b98300;
}

.hoverBox {
	width: 100%;
	position: relative;
	z-index: 9999;
	background: #222222;
	margin-top: 5px;
}
/*
.`:before {
	position: absolute;
	width: auto;
	height: auto;
	top: 10px;
	right: 10px;
	content: " \f00d";
	font: 150% 'FontAwesome';
	color: white;
	cursor: pointer;
}
*/

.hoverBox ul.nav {
	background: transparent;
	padding: 0px 10px;
	list-style-type: none;
	margin: 5px 0 0 0;
}

.hoverBox ul.nav>li {
	border-bottom: 1px solid #999999;
}

.hoverBox ul.nav>li>a {
	display: block;
	padding: 9px 0 7px 0;
	margin-bottom: 1px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.5px;
	color: white;
	
	font-weight: 500;
}

.hoverBox ul.nav>li:last-child {
	border-bottom: 0;
}

.hoverBox ul.nav>li.haveSubs {
	background: url(/files/template/2016/arrow.png) top 12px right 5px no-repeat;
}

.hoverBox ul.nav li ul {
	list-style-type: none;
	color: white;
	margin: 0;
	padding: 0;
}

.hoverBox ul.nav li ul li {
	margin: 0;
}

.hoverBox ul.nav li ul:last-child li:last-child {
	margin-bottom: 20px;
}

.hoverBox ul.nav li ul li a {
	color: white;
	text-decoration: none;
	display: inline-block;
	padding: 3px 0;
	
}

/**********/
.scrollToTop {
	width: 35px;
	height: 35px;
	text-align: center;
	background: url(/files/template/2016/all.png) center center no-repeat;
	background-size: contain;
	color: #fff;
	text-decoration: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
	overflow: hidden;
	cursor: pointer;
	transform:rotate(-90deg);
}
/**********/

@media screen and (max-width: 768px) {
	
	div.page.header div.page2 div.nav {
		display: none;
	}
	div.page.header div.page2 div.nav {
		display: none;
	}
	div.page.header div.page2 div.navico {
		display: -webkit-flex;
		display: flex;
	}
	div.page.header div.page2 div.navico img {
		display: block;
		width: auto;
		height: auto;
		
	}
	div.page.header div.page2 div.navico img:hover {
		opacity: 0.8;
	}
	div.page div.page2 div.nav ul.nav {
		background: #f7f7f7;
	}
	div.page.header div.page2 div.nav.displayflex {
		display: -webkit-flex;
		display: flex;
	}
	div.page.header div.page2 div.nav.displaynone {
		display: none;
	}
}

@media screen and (max-width: 480px) {
	.hoverBox {
	
	}
	div.page.header div.page2.page2dark {
		z-index: 10;
	}
	
	div.page.header div.page2.page2dark.fixed {
		top:0;
		position: fixed;
	}
	
	div.page.header div.page2.page2header {
	    z-index: 10;
	    background: #fff;
	}
	div.page.header div.page2.page2header.fixed {
		top:32px;
	    position: fixed;
	}
	
	.hoverBox ul.nav li ul li {
		font-size:12px;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 10px;
	}
	.hoverBox ul.nav > li {
		padding-top: 7px;
		padding-bottom: 7px;
	}
	.hoverBox ul.nav > li > a {
	    font-size: 12px;
	}
}